Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sat 22 Nov 2014, 06:56
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
TEENpup (=puppy 2.14) for SATA drives pet?
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
Dromeno

Joined: 12 Sep 2008
Posts: 538

PostPosted: Wed 10 Nov 2010, 06:40    Post_subject:  TEENpup (=puppy 2.14) for SATA drives pet?  

I think TEENpup (LEGACYpup) is among the best puplets around, it contains a couple of apps which are not yet available as pet or pup. Tellico and gLabels among others.

My problem is, TEENpup is based on puppy 2.14 and that one does not want to boot on machines with SATA drives. Which means that TEENpup can only be run on machines which are at least a decade old. Teenpup min (based on pupy 4.21) does run on modern machines but lacks the forementioned software.

So... is there a workaround, a like a small pup or pet which makes puppies which are derived from 2.14 recognize SATA drives?
Back to top
View user's profile Send_private_message 
Pelo


Joined: 10 Sep 2011
Posts: 3317
Location: Mer méditerrannée (1 kms°)

PostPosted: Sun 30 Dec 2012, 01:08    Post_subject: Tellico : only on Teenpup
Sub_title: What a pity
 

Hello sir, i agree with you.
We dont have anything about collection (or inventory) excepted Tellico, which i dont find on Legacy OS.
Pray for teenpup staying alive !
Back to top
View user's profile Send_private_message YIM 
James C


Joined: 26 Mar 2009
Posts: 5932
Location: Kentucky

PostPosted: Sun 30 Dec 2012, 01:41    Post_subject:  

I'm not certain what is different but Ttuuxxx's 214X Top10 has no problems with SATA drives....... posting from it now on a box with SATA optical and hard drives.

Code:
sh-3.00# uname -a
Linux puppypc 2.6.18.1 #1 Thu Feb 1 23:05:39 PUP 2007 i686 GNU/Linux
sh-3.00#


I haven't checked but I assume some additional drivers are included to access SATA.. Possibly something could be incorporated into Legacy OS.


-Computer-
Processor : AMD Athlon(tm) 64 X2 Dual Core Processor 5200+
Memory : 3370MB (163MB used)
Operating System : Puppy Linux 0.21
User Name : root (root)
Date/Time : Sat 29 Dec 2012 11:40:52 PM PUP
-Display-
Resolution : 1280x1024 pixels
OpenGL Renderer : Unknown
X11 Vendor : (null)
-Multimedia-
-Input Devices-
AT Translated Set 2 keyboard
ImPS/2 Generic Wheel Mouse
-Printers (CUPS)-
CUPS-PDF : <i>Default</i>
-SCSI Disks-
ATA ST3250318AS
HL-DT-ST DVDRAM GH22NS50
Back to top
View user's profile Send_private_message 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0420s ][ Queries: 11 (0.0033s) ][ GZIP on ]